Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:21:18 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639464630 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971508591251            02:11 PM, 04th Mar                   Juhi                   Hi, Thank you for contacting
  us. My name is Juhi, I will be happy to assist you.           02:13 PM, 04th Mar                     hi                    Hi Juhi...part of my order was cancelled...will i still get my order delivered with free shipping?           02:14 PM, 04th Mar                   Juhi                   9639464630 is this your correct order number ?           02:14 PM, 04th Mar                     hi                    Yes           02:14 PM, 04th Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:15 PM, 04th Mar                     hi                    Ok           02:15 PM, 04th Mar                   Juhi                   AED18.00 has been refunded to you for 162819906 - - Textured Star Shaped Decor           02:16 PM, 04th Mar                   Juhi                   Also, no extra charges will be levied on you for this order.           02:17 PM, 04th Mar                     hi                    Ok thx           02:17 PM, 04th M
 ar                     hi                    When can i expect the delivery           02:17 PM, 04th Mar                   Juhi                   It usually takes 2-3 working days for any order to get ready for delivery.           02:18 PM, 04th Mar                     hi                    Ok           02:19 PM, 04th Mar                     hi                    Thanks           02:19 PM, 04th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188101